Bug 9157 - на x86_64 пакет содержит библиотеки в /usr/lib/
: на x86_64 пакет содержит библиотеки в /usr/lib/
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xerces-c)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-02-25 18:46 by
Modified: 2007-05-15 00:49 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-02-25 18:46:26
$ rpm -ql xerces-c|grep lib
/usr/lib/libxerces-c.so
/usr/lib/libxerces-c.so.26
/usr/lib/libxerces-c.so.26.0
/usr/lib/libxerces-depdom.so
/usr/lib/libxerces-depdom.so.26
/usr/lib/libxerces-depdom.so.26.0


Библиотеки должны располагаться в /usr/lib64/
------- Comment #1 From 2006-02-25 18:46:43 -------
reassign
------- Comment #2 From 2006-03-07 12:44:03 -------
попробовал ради теста собрать новую версию -- там все еще хуже. на днях
постараюсь посмотреть, пока не до нее.
------- Comment #3 From 2006-11-22 10:10:01 -------
Fixed
------- Comment #4 From 2007-02-27 14:01:40 -------
Ну закройте, раз fixed